/*

title_color

main_color

button_color

button_background

fonts_title

fonts_main

*/



h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span,
.h1, .h2, .h3, .h4, .h5, .h6{
    color:  title_color;
    font-family: fonts_title;
}

.product-item-price,
.cart-wishlist-money{
    font-family: fonts_title;
}

body {
    color: main_color;
    font-family: fonts_main;
}






/*skin color*/
.header-v2,
.nivo-controlNav .nivo-control.active, 
.nivo-controlNav .nivo-control:hover, .panel-filters li.active a,
.owl-dot.active span, .scroll-down .header-v2 .header-bottom, .header-v2 .header-top,
.panel-filters a:hover, .btn-top-link:hover i, li.product-flag.new,
.products-sort-order .select-list:hover,
.panel-paging li.active a,
.panel-look-view:hover,
.header-v3 .header-top,
.panel-instagram-list li a:before, 
.header-v3, .menu-sub-heading span:after,
.scroll-down .header-v3 .header-bottom,
.panel-instagram-list .sbi_item a:before,
.header-search-button
{
    background-color: skin_color;
}



.panel-look-heading,
.footer-newsletter p b,
.btn-top-link:hover span,
.panel-sale-heading,
.panel-product-instock a,
.input-color:checked + span, 
.input-color:hover + span, 
.input-radio:checked + span, 
.input-radio:hover + span,
.nav-breadcrumbs li:last-child a,
.nav-breadcrumbs li a:hover,
.nav-main a:hover,
.display li.active a,
.nav-sidebar > li > a:hover,
.menu-footer li a:hover,
.page-my-account #content .links a:hover i,
.header-top .dropdown-menu li.current a, .header-top .dropdown-menu li.current span,
.panel-product-actions a:hover,
.header-top .fa,
.hotline-icon,
.nav-main > li:hover > a,
.header-top .label_mobile,
a:hover, a:focus{
    color: skin_color;
}

.product-images > li.thumb-container > .thumb.selected, .product-images > li.thumb-container > .thumb:hover{
    box-shadow: 0 0 0 1px skin_color;
}

.panel-sale-content:hover,
.hotline-icon,
.product-images .thumb-container img.selected,
.header-search-control,
.panel-paging li.active a{
    border-color: skin_color;
}
/*end skin color*/

/**/
.header-v3 .header-search button,
.header-v2 .header-search button,
.btn-categories-toggle{
    background-color: skin_sub_color;
}


/**/


/**/
.price, .product-item-price .price,
.panel-product-price .product-price{
    color: price_color;
}
/**/

/**/
.product-item-green{
    background-color: new_label_bg;
}
.product-item-red{
    background-color: sale_label_bg;
}
/**/

.header-top a, .header-top span,
.product-item-price span,
.product-item-category a, .countdown-table, .countdown-cell,
.panel-discount-category a,
.panel-discount-price span, .hotline-link, .product-item-view{
   color: main_color; 
}



input[type="button"], 
button, 
.footer-newsletter button, .footer-newsletter input.btn,
.btn.btn-primary,
.product-item-control .product-item-wishlist:hover a,
.owl-prev:hover, .owl-next:hover, 
.newsletter-content button, 
.newsletter-content #tea-submit,
.newsletter-close:hover, 
.product-item-cart:hover,
.panel-banner-v2 a:hover,
.panel-banner-v2 a:last-child:hover, 
.main_content_v2 .tea_homeslider_list .nivo-caption a:last-child,
.main_content_v3 .tea_homeslider_list .nivo-caption a:last-child:hover,
.main_content_v3 .tea_homeslider_list .nivo-caption a:hover, 
.main_content_v3 .tea_homeslider_list .nivo-caption a:last-child,
.product-item-view:hover, .product-item-control .product-item-compare:hover,
.cart-wishlist-checkout
{
    color: button_color;
    background-color: button_background_color;
    border-color: button_background_color;
}


input[type="button"]:hover, button:hover, .btn:hover,
.newsletter-content button:hover, 
.newsletter-content #tea-submit:hover,
.btn.btn-primary:hover,
.cart-wishlist-checkout:hover,
.panel-banner-v2 a:last-child:hover, 
.nivo-caption a:last-child:hover,
.footer-newsletter button:hover, .footer-newsletter input.btn:hover
{
    color: button_color;
    background-color: button_background_hover;
    border-color: button_background_hover;
}



.cart-wishlist-viewcart,
.btn-default,
.panel-login-button, .panel-register-go{
    color: button_color;
    background-color: button_background_second_color;
    border-color: button_background_second_color;
}

.cart-wishlist-viewcart:hover,
.btn-default:hover,
.panel-login-button:hover, .panel-register-go:hover{
    color: button_color;
    background-color: button_background_second_hover;
    border-color: button_background_second_hover;
}












